net.corda.node.utilities.registration

## Class NetworkRegistrationHelper.Companion

- net.corda.node.utilities.registration.NetworkRegistrationHelper.Companion

- Enclosing class:
    NetworkRegistrationHelper

      public static class NetworkRegistrationHelper.Companion

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.time.Duration` | `getPollInterval()`
    `java.lang.String` | `getSELF_SIGNED_PRIVATE_KEY()`

- - ### Method Detail

    - #### getPollInterval

          public java.time.Duration getPollInterval()

    - #### getSELF_SIGNED_PRIVATE_KEY

          public java.lang.String getSELF_SIGNED_PRIVATE_KEY()